/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc11               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc13               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e15            { /* fabian-thoemmes002005.jp... */
	background      : transparent url(fabian-thoemmes002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 249.75pt;
	top             : 162.75pt;
	width           : 195.00pt;
	height          : 162.00pt;
	}
span#e14            { /* fabian-thoemmes002004.jp... */
	background      : transparent url(fabian-thoemmes002004.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 150.00pt;
	width           : 204.00pt;
	height          : 165.75pt;
	}
div#e13             { /* Erlebnispädagogik */
	position        : absolute;
	left            :  44.25pt;
	top             : 127.50pt;
	width           : 169.50pt;
	height          :  21.75pt;
	}
div#e12             { /* ambulante Hilfen zur Erz... */
	position        : absolute;
	left            : 438.00pt;
	top             : 130.50pt;
	width           : 297.75pt;
	height          :  23.25pt;
	}
div#e11             { /* Einzefallbetreuung,\ \fü... */
	position        : absolute;
	left            : 403.50pt;
	top             : 315.00pt;
	width           : 304.50pt;
	height          : 244.50pt;
	}
span#e10            { /* fabian-thoemmes002003.jp... */
	background      : transparent url(fabian-thoemmes002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 149.25pt;
	width           : 198.75pt;
	height          : 162.00pt;
	}
div#e9              { /* Freizeitpädagogische Ang... */
	position        : absolute;
	left            :  22.50pt;
	top             : 313.50pt;
	width           : 315.00pt;
	height          : 173.25pt;
	}
span#e8             { /* fabian-thoemmes002002.jp... */
	background      : transparent url(fabian-thoemmes002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 227.25pt;
	top             : 225.00pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
span#e7             { /* fabian-thoemmes002001.jp... */
	background      : transparent url(fabian-thoemmes002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.00pt;
	top             : 183.75pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
div#e6              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e2              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
